<?xml version="1.0" encoding="ISO-8859-1"?>
<root>
	<CategoryManager id="categories">
	<!-- the index in this array is the ID of the category -->
		<Vector id="categoryNames">
			<Text>cat1</Text>
			<Text>cat2</Text>
			<Text>cat3</Text>
			<Text>cat4</Text>
			<Text>cat5</Text>
		</Vector>

		<Vector id="categories">
	        <Category categoryName="all" description="blabla" >
				<Vector id="gameids">
					<Integer>0</Integer>
					<Integer>1</Integer>
					<Integer>2</Integer>
					<Integer>3</Integer>
					<Integer>4</Integer>
					<Integer>5</Integer>
					<Integer>6</Integer>
					<Integer>7</Integer>
					<Integer>8</Integer>
					<Integer>9</Integer>
					<Integer>10</Integer>
					<Integer>11</Integer>
					<Integer>12</Integer>
					<Integer>13</Integer>
					<Integer>14</Integer>
					<Integer>15</Integer>
					<Integer>16</Integer>
					<Integer>17</Integer>
					<Integer>18</Integer>
					<Integer>19</Integer>
					<Integer>20</Integer>
					<Integer>21</Integer>
					<Integer>22</Integer>
					<Integer>23</Integer>
					<Integer>24</Integer>
				</Vector>
			</Category>		        			
			<Category categoryName="cat2" description="CATEGORY2_NAME" >
				<Vector id="gameids">
					<Integer>10</Integer>
					<Integer>12</Integer>
					<Integer>7</Integer>
					<Integer>19</Integer>
					<Integer>21</Integer>		 		 
				</Vector>
			</Category>          
			<Category categoryName="cat4" description="CATEGORY4_NAME" >
				<Vector id="gameids">
					<Integer>6</Integer>
					<Integer>16</Integer>
					<Integer>18</Integer>
					<Integer>5</Integer>
					<Integer>9</Integer>
				</Vector>
			</Category>          
			<Category categoryName="cat1" description="CATEGORY1_NAME" >
				<Vector id="gameids">
					<Integer>1</Integer>
					<Integer>0</Integer>
					<Integer>8</Integer>
					<Integer>14</Integer>
					<Integer>2</Integer>
				</Vector>
			</Category>          
			<Category categoryName="cat3" description="CATEGORY3_NAME" >
				<Vector id="gameids">
					<Integer>3</Integer>
					<Integer>4</Integer>
					<Integer>17</Integer>
					<Integer>24</Integer>
					<Integer>11</Integer>			
				</Vector>
			</Category>          
			<Category categoryName="cat5" description="CATEGORY5_NAME" >
				<Vector id="gameids">
					<Integer>13</Integer>
					<Integer>15</Integer>
					<Integer>22</Integer>
					<Integer>23</Integer>
					<Integer>20</Integer>
				</Vector>
			</Category>

<!-- all the games -->
	        <Category categoryName="Halfwords" description="blabla" >
				<Vector id="gameids">
					<Integer>0</Integer>
				</Vector>
			</Category>						
	        <Category categoryName="Slotmachine" description="blabla" >
				<Vector id="gameids">
					<Integer>2</Integer>
				</Vector>
			</Category>	
	        <Category categoryName="Wordgrid" description="blabla" >
				<Vector id="gameids">
					<Integer>1</Integer>
				</Vector>
			</Category>	
	        <Category categoryName="Doublevision" description="blabla" >
				<Vector id="gameids">
					<Integer>3</Integer>
				</Vector>
			</Category>	
	        <Category categoryName="Lettermemory" description="blabla" >
				<Vector id="gameids">
					<Integer>4</Integer>
				</Vector>
			</Category>	
	        <Category categoryName="Lettermutant" description="blabla" >
				<Vector id="gameids">
					<Integer>5</Integer>
				</Vector>
			</Category>	
	        <Category categoryName="Wordsearch" description="blabla" >
				<Vector id="gameids">
					<Integer>6</Integer>
				</Vector>
			</Category>	
	        <Category categoryName="Matchit" description="blabla" >
				<Vector id="gameids">
					<Integer>7</Integer>
				</Vector>
			</Category>	
	        <Category categoryName="Vowelmatch" description="blabla" >
				<Vector id="gameids">
					<Integer>8</Integer>
				</Vector>
			</Category>	
	        <Category categoryName="TakeAPick" description="blabla" >
				<Vector id="gameids">
					<Integer>9</Integer>
				</Vector>
			</Category>	
	        <Category categoryName="OddOneOut" description="blabla" >
				<Vector id="gameids">
					<Integer>10</Integer>
				</Vector>
			</Category>	
	        <Category categoryName="FindTheWord" description="blabla" >
				<Vector id="gameids">
					<Integer>11</Integer>
				</Vector>
			</Category>	
	        <Category categoryName="SortItOut" description="blabla" >
				<Vector id="gameids">
					<Integer>12</Integer>
				</Vector>
			</Category>	
	        <Category categoryName="CeasarGame" description="blabla" >
				<Vector id="gameids">
					<Integer>13</Integer>
				</Vector>
			</Category>	
	        <Category categoryName="Wordlink" description="blabla" >
				<Vector id="gameids">
					<Integer>14</Integer>
				</Vector>
			</Category>	
	        <Category categoryName="CrossWords" description="blabla" >
				<Vector id="gameids">
					<Integer>15</Integer>
				</Vector>
			</Category>	
	        <Category categoryName="FindIt" description="blabla" >
				<Vector id="gameids">
					<Integer>16</Integer>
				</Vector>
			</Category>	
	        <Category categoryName="ChangeIsGood" description="blabla" >
				<Vector id="gameids">
					<Integer>17</Integer>
				</Vector>
			</Category>	
	        <Category categoryName="SliderGame" description="blabla" >
				<Vector id="gameids">
					<Integer>18</Integer>
				</Vector>
			</Category>	
	        <Category categoryName="Flyingletters" description="blabla" >
				<Vector id="gameids">
					<Integer>19</Integer>
				</Vector>
			</Category>	
	        <Category categoryName="AtoB" description="blabla" >
				<Vector id="gameids">
					<Integer>20</Integer>
				</Vector>
			</Category>	
	        <Category categoryName="Typewriter" description="blabla" >
				<Vector id="gameids">
					<Integer>21</Integer>
				</Vector>
			</Category>	
	        <Category categoryName="JigSaw" description="blabla" >
				<Vector id="gameids">
					<Integer>22</Integer>
				</Vector>
			</Category>	
	        <Category categoryName="Crackthecode" description="blabla" >
				<Vector id="gameids">
					<Integer>23</Integer>
				</Vector>
			</Category>	
	        <Category categoryName="WordMemory" description="blabla" >
				<Vector id="gameids">
					<Integer>24</Integer>
				</Vector>
			</Category>	
		</Vector>
	</CategoryManager>
</root>
